@charset "utf-8";
/* CSS Document */


/* incubation */
/*------------------------------------*/
header .header_visual {
	background-image: url(../images/business/incubation_main.png);
}

header .header_visual .main_ttl {
	max-width: 1120px;
	width: 100%;
	margin: 0 auto;
}

header .header_visual .main_ttl span::after{
	content: "";
	position: absolute;
	bottom: 0;
	height: 60px;
	max-width: 890px;
	width: 100%;
	background-image: url(../images/business/incubation_title2.png);
	background-size: contain;
	background-repeat: no-repeat;
}

/*header .header_visual .main_ttl img {
	position: absolute;
	bottom: 0;
	max-width: 890px;
	width: 100%;
}*/

header .header_btn {
	position: absolute;
	top: 230px;
	right: 100px;
}

article .content_inner {
	max-width: 930px;
	width: 100%;
	margin: 30px auto 100px;
}

.main_conts .left_title {
	width: 20%;
	float: left;
	box-sizing: border-box;
}

.main_conts .left_title img {
	margin-top: 30px;
}

.main_conts.is-fixed .left_title img {
	position: fixed;
	top: 0;
}

.main_conts .right {
	float: right;
	box-sizing: border-box;
	width: 80%;
	padding-left: 5%;
	margin-top: 30px;
}

.main_conts .right h1 {
	color: #6dba4f;
	font-weight: normal;
	font-size: 32px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #dedede;
	margin-top: 30px;
}

.main_conts .right p {
	line-height: 2;
	padding: 20px 0;
}

.main_conts .right p.pt0 {
	padding-top: 0;
}

.main_conts .right p.btn01 img {
	width: 100%;
	max-width: 484px;
}

.main_conts .right p.btn02 {
	text-align: right;
}

.main_conts .right p.btn02 img {
	width: 100%;
	max-width: 302px;
}

@media screen and (max-width: 768px) {
	header .header_btn {
		position: absolute;
		top: 200px;
		right: 30px;
	}

	article .content_inner {
		width: 96%;
	}

	.main_conts .left_title img {
		width: 40px;
	}

	.main_conts .left_title {
		width: 8%;
	}

	.main_conts .right {
		width: 92%;
		padding-left: 2%;
	}

	.main_conts .right h1 {
		font-size: 30px;
	}
}

@media screen and (max-width: 480px) {
	header .header_btn {
		display: none;
	}
	
	header .header_visual .main_ttl span::after{
		height: 30px;
		width: 80%;
	}

	/*header .header_visual .main_ttl img {
		width: 80%;
	}*/

	.main_conts .left_title {
		display: none;
	}

	.main_conts .right {
		float: none;
		width: 100%;
		padding-left: 0;
	}

	.main_conts .right h1 {
		font-size: 22px;
	}

}

/*------------------------------------*/
